﻿@charset "utf-8";
/* CSS Document */

/*旧css begin*/
.aritcel_r p span img { margin:15px 0 5px 0}
.aritcel_r p a {color:#996600;}
.aritcel_r p a:hover { text-decoration:none; color:#604000;}
strong { font-weight:bolder;}

/*旧css end*/
/*
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#wrapper {
	width:100%;
	height:auto;
	font-family:"Microsoft JhengHei", "微软正黑体", Verdana, Geneva, sans-serif;
	behavior: url(PIE.htc);
}
#Top {
	background-color:#4abcaa;
	clear:both;
}
#header {
	margin:0 auto;
	width:980px;
	height:85px;
	overflow:hidden;
	background-color:#4abcaa;
}
#header h1 {
	margin:0;
	padding:0;
	display:block;
	width:230px;
	height:85px;
	background-image:url(images/new-logo.jpg);
	background-repeat: no-repeat;
	text-indent:-9999px;
	float:left;
}
.header-center {
	display:block;
	width:400px;
	height:63px;
	float:left;
	margin-left:20px;
	margin-top:20px;
}
.header-center ul p {
	padding:0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	float:left;
	margin-bottom:5px;
}
.header-center ul {
	display:block;
	padding:0;
	margin:0;
	list-style-type:none;
	height:16px;
}
.header-center ul li {
	padding:0;
	margin:0;
}
.header-center ul li a {
	padding:0;
	margin:0;
	color:#FFF;
	font-size:12px;
	float:left;
	border-right:1px solid #FFF;
	padding:0 8px;
	text-decoration:none;
}
.header-center ul li a:hover {
	text-decoration:underline;
}
.header-center .more_seach a {
	color:#fe6102;
}
.header-center .more_seach a:hover {
	text-decoration:underline;
}
.header-right {
	width:160px;
	float:right;
	margin-top:8px;
}
.header-right ul {
	width:auto;
	padding:0;
	margin:0;
	list-style-type:none;
}
.header-right ul li a {
	padding:0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:12px;
	float:left;
	border-right:1px solid #FFF;
	padding:0 3px 0 5px;
	text-decoration:none;
}
.header-right ul li a:hover {
	text-decoration:underline;
}
.search_bar {
	clear:both;
	height:30px;
	width:360px;
	background-color:#FFF;
	border:2px #85bc6c solid;
	float:left;
}
.search_bar input.adver {
	padding:0;
	margin:0;
	Background:none repeat scroll 0 0 #FFFFFF;
	border:medium none;
	height:20px;
	font-size:13px;
	color:#333;
	width:300px;
	overflow: hidden;
	margin:5px 10px;
	float:left;
}
.search_btn a {
	padding:0;
	margin:0;
	display:block;
	width:32px;
	height:32px;
	background-image:url(images/search-btn.jpg);
	background-repeat:no-repeat;
	overflow: hidden;
	margin-top:5px;
}
.btn_search_arrow a {
	display: block;
	width:12px;
	height:6px;
	background-image:url(images/search_arrow_12.gif);
	background-repeat:no-repeat;
	float:left;
	margin-top:13px;
	margin-left:20px;
}
.header-ad a {
	overflow:hidden;
	float:right;
	display:block;
	width:auto;
	height:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#fff601;
	text-decoration:none;
	text-align:right;
	margin-top:25px;
}
.header-ad a:hover {
	text-decoration:underline;
}*/
/*主选单*/
#menu {
	clear:both;
	padding:0;
	margin:0 auto;
	width:100%;
	background-color:#f5f5f5;
	height:33px;
	border-bottom:3px solid #4abcaa;
}
#menu ul {
	margin:0 auto;
	list-style-type:none;
	display:block;
	width:980px;
	height:33px;
	clear:both;
}
#menu ul li a {
	display:block;
	height:33px;
	text-indent:-9999px;
	background-position:top;
	background-repeat:no-repeat;
	float:left;
}
#menu ul li a.menu01 {
	background-image:url(images/menu01.gif);
	width:95px;
}
#menu ul li a.menu02 {
	background-image:url(images/menu02.gif);
	width:95px;
}
#menu ul li a.menu03 {
	background-image:url(images/menu03.gif);
	width:95px;
	background-position:top;
}
#menu ul li a.menu04 {
	background-image:url(images/menu04.gif);
	width:120px;
	background-position:top;
}
#menu ul li a.menu05 {
	background-image:url(images/menu05.gif);
	width:120px;
	background-position:top;
}
#menu ul li a.menu06 {
	background-image:url(images/menu06.gif);
	width:110px;
	background-position:top;
}
#menu ul li a.menu07 {
	background-image:url(images/menu07.gif);
	width:110px;
	background-position:top;
}
#menu ul li a.menu08 {
	background-image:url(images/menu08.gif);
	width:106px;
	background-position:top;
}
#menu ul li a.menu09 {
	background-image:url(images/menu09.gif);
	width:95px;
	background-position:top;
}
#menu ul li a:hover {
	background-position:bottom;
}
/*主选单结束*/

#main {
	width:1200px;
	height:100%;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
}
#main h1 {
	display:block;
	padding:5px;
	font-size:20px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	line-height:35px;
}
#main .aritcel_r {
	width:970px;
	border-top:1px solid #e7e7e7;
	float:left;
}
.aritcel_r .articel_info {
	width:100%;
	margin-bottom:5px;
}
.aritcel_r .articel_info span {
	font-size:13px;
	line-height:20px;
	color:#666;
}
.aritcel_r .home_data {
	width:95%;
	background-color:#f6f6f6;
	border-top:3px solid #4abcaa;
	overflow:hidden;
	padding:10px;
	margin-bottom:20px;
	margin-top:20px;
}
.aritcel_r .home_data .data_title {
	font-size:13px;
	line-height:20px;
	color:#9f9f9f;
	margin-left:15px;
}
.aritcel_r .home_data ul li {
	display:block;
	font-size:13px;
	line-height:20px;
	color:#333;
	width:400px;
	float:left;
	margin-top:2px;
	margin-left:15px;
	padding-left:20px;
}
.aritcel_r p {
	font-size:15px;
	line-height:30px;
	width:95%;
	color:#333;
	text-align:justify;
}
.aritcel_r .editor_view {
	color:#389486;
	/*font-weight:bolder;  20140728 Jenny cancel for 碧,右边会出现空白*/
	font-size:18px;
	line-height:30px;
    font-weight: bold;
}
.aritcel_r .editor_img img {
	display: block;
    margin: 0 0 20px 0;
    max-height: 1050px;
    max-width: 940px;
    height: auto;
    width: auto;
}
.aritcel_r .designer_data {
	width:95%;
	padding:15px 10px;
	background-color:#f6f6f6;
	border-top:3px solid #4abcaa;
	overflow:hidden;
}

.aritcel_r .designer_data .designer_img a{ display:block; width:90px; height:auto; float:left;}

.aritcel_r .designer_data .designer_img a:hover{filter:alpha(opacity=70);
	opacity:.7;}

.aritcel_r .designer_data_r {
	display:block;
	width:220px;
	float:left;
	margin-left:15px;
}
.aritcel_r .designer_data h3 a, .aritcel_r .designer_data h4 a {
	display:block;
	text-decoration:none;
	font-size:15px;
	line-height:22px;
	color:#000;
	width:220px;
	font-weight:bolder;
	margin-bottom:5px;
}
.aritcel_r .designer_data h3 a:hover, .aritcel_r .designer_data h4 a:hover {
	color:#4abcaa;
}
.aritcel_r .designer_data ul {
	display:block;
	width:auto;
	height:auto;
	float:right;
}
.aritcel_r .designer_data ul li {
	display:block;
	font-size:14px;
	line-height:22px;
	color:#333;
	width:340px;
	height:auto;
}
.aritcel_r .designer_data ul li a {
	display:block;
	width:230px;
}

.aritcel_r .more_btn {
	margin:auto;
	text-align:center;
	height:35px;	
	margin-top:20px;
	margin-bottom:30px;
}
.aritcel_r .more_btn a{
	display:inline-block;
	font-size:15px;
	width:150px;
	height:35px;
	color: #FFF;
	background-color:#4abcaa;
	text-align:center;
	line-height:35px;
	text-decoration:none;
	box-shadow:3px 3px #2f8c7d;
	margin:10px;	
}

.aritcel_r .more_btn a:hover , .aritcel_r .more_btn a:hover {
	background-color:#2f8c7d;
	box-shadow:3px 3px #17685b;
}

.aritcel_r .more_btn_fans {
    margin: auto;
    text-align: center;
    overflow:hidden;
}

.aritcel_r .more_btn_fans .join_line, .aritcel_r .more_btn_fans .join_fb{
	display:inline-block;
	font-size:15px;
	width:150px;
	height:35px;
	color: #fff;
	/*background-color:#4abcaa;*/
 	text-align:center;
	line-height:35px;
	text-decoration:none;
	margin:10px;
    float: left;
}

/*.aritcel_r .more_btn_fans .join_line{ background-color:#66ae36; width: 162px; position: relative; box-sizing: border-box; text-align:right; padding-right:6px;}
    .aritcel_r .more_btn_fans .join_line:before {
        content: "";
        display: block;
        width: 30px;
        height: 40px;
        background-image: url(/images/nav_icon.svg);
        background-image: url(/images/nav_icon.png)\9;
        position: absolute;
        left: 5px;
        top: 6px;
        background-position: -40px -177px;
    }
.aritcel_r .more_btn_fans .join_line span{ padding-left:20px }*/
.aritcel_r .more_btn_fans .join_line {
    border: #00b900 1px solid;
    background-color: #00b900;
    width: 162px;
}
.aritcel_r .more_btn_fans .join_line iframe.line-it-button {
    padding-top: 8px;
}

    .aritcel_r .more_btn_fans .join_fb {
        border: #4267b2 1px solid;
        background-color: #4267b2;
        width: 162px;
    }
.aritcel_r .more_btn_fans .join_fb span{ color:#fff; }

/*.aritcel_r .more_btn_fans .join_line:hover{ background-color: #128f0c;}*/

.aritcel_r .more_btn_fans a:hover , .aritcel_r .more_btn_fans a:hover {
	background-color:#2f8c7d;
}
    .aritcel_r .more_btn_fans > div {
        margin: 1.5em auto 7.5em auto;
        text-align:center;
        width:380px;
    }
/* 20160330 add by dylan fb粉丝团按赞组件调整位置 */
.aritcel_r .more_btn_fans .fb-like.fb_iframe_widget { left: 0px; top: -7px;}

.aritcel_r .related_articles {
	clear:both;
	width:100%;
	overflow:hidden;
}
.aritcel_r .related_articles i {
	display:block;
	width:97%;
	height:30px;
	font-size:15px;
	line-height:30px;
	border-top: solid 1px #e7e7e7;
}
.aritcel_r .related_articles a.product_pre, .aritcel_r .related_articles a.product_next {
	display:block;
	width:10px;
	height:19px;
	text-indent:-9999px;
	float:left;
	margin-top:60px;
}
.aritcel_r .related_articles a.product_pre {
	background-image:url(../images/products/arrow_s_left_07.png);
	background-repeat:no-repeat;
}
.aritcel_r .related_articles a.product_next {
	background-image:url(../images/products/arrow_s_right_07.png);
	background-repeat:no-repeat;
}
.aritcel_r .related_articles a:hover.product_pre, .aritcel_r .related_articles a:hover.product_next {
	opacity:.5;
	filter:alpha(opacity=50);
}
/*.aritcel_r .related_articles div {
	width:157px;
	float:left;
	margin:0 10px;
}*/
.aritcel_r .related_articles div p a {
	display:block;
	width:156px;
	font-size:13px;
	line-height:18px;
	text-decoration:none;
	font-weight:bolder;
	color:#666;
	margin-top:5px;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:5px;
}
.aritcel_r .related_articles div p a:hover, #main .aritcel_l div p a:hover {
	color:#000;
}
.aritcel_r .related_articles div a img {
	display:block;
	width:156px;
	height:100px;
}
.aritcel_r .related_articles div a:hover img, #main .aritcel_l div a:hover img {
	opacity:.7;
	filter:alpha(opacity=70);
}
.aritcel_r .related_articles div .related_date, .aritcel_r .related_articles div .related_view {
	display:block;
	width:75px;
	line-height:16px;
	height:18px;
	color:#999;
	font-size:12px;
	margin-top:3px;
	float:left;
}
.aritcel_r .related_articles div .related_view {
	color:#ff8800;
	margin-left:5px;
}
#main .aritcel_l {
	width:199px;
	float:right;
	border-top:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
	padding:15px;
}
#main .aritcel_l > span {
	display:block;
	width:199px;
	height:30px;
	font-size:15px;
	line-height:30px;
	border-bottom: solid 1px #e7e7e7;
}
#main .aritcel_l ul {
	width:180px;
	margin:0 auto;
}
#main .aritcel_l ul li {
	display:block;
	width:180px;
	margin:15px 0;
}
#main .aritcel_l ul li a img {
	display:block;
	width:180px;
	height:120px;
}
#main .aritcel_l ul p a {
	display:inline-block;
	width:180px;
	font-size:13px;
	line-height:18px;
	text-decoration:none;
	font-weight:bolder;
	color:#666;
	margin-top:5px;
	text-align: justify;
	text-justify:inter-ideograph;
}
#main .aritcel_l ul p a img {
	display:inline-block;
}

/*code add Begin*/

.aritcel_r p {
	font-size:medium;
}

.editor_imgDescription {
	font-size:15px;
}

.aritcel_r {color:#333; line-height:30px; font-family:"Microsoft JhengHei", "微软正黑体" , Verdana, Geneva, sans-serif ;}
.home_data p { 
	font-size:13px;
	line-height:20px;
	color:#333;
    display:block;
    width:600px;
    padding-left:40px;
}

.related_articles .bx-wrapper{ float:left; padding-left:10px !important ;margin-left:0 !important ; }
.related_articles .product_pre {margin-right:10px;}
.related_articles .product_next {margin-left:10px;}
.bx-next,.bx-prev{display:none;}
.divSeeMoreCase a:link{line-height:15px;}
.divSeeMoreCase a:hover{text-decoration:none;color:#4abcaa;}

#main .fakeH1 {
	display:block;
	padding:5px 0 5px 0;
	font-size:20px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	line-height:35px;
}
.social_g{ padding-top:.5em;}

/*.aritcel_l*/
.mod_related-links {margin:10px 0;}

/*20140826 Jenny add 视频*/
.aritcel_r .editor_video 
{
    text-align:center;
    margin:0 0 20px;
}

.editor_imgDescription {color: #000; padding:0 0 10px 0; margin-top:-20px;width:920px;}
.editor_imgDescription a {color: #996600; }
.editor_imgDescription a:hover {color: #604000; text-decoration:none; }
.editor_imgDescription:before {
    content: ' ';
    border: 10px solid;
    width: 0;
    height: 0;
    border-color: transparent transparent black transparent;
    display: inline-block;
    margin-right: 5px;
}

.aritcel_r .editor_img1 img {
	display:block;
	margin:0 0 20px 0;
	max-height: 1050px; 
	max-width: 940px;
    height:auto;
    width:auto;
}

.aritcel_r table p {
	width:auto;
}
.aritcel_r table td {
    border:1px solid #cccccc;
    padding: 2px;
    vertical-align: middle;
}

/* 20151110 add by Dylan Begin */
.aritcel_r .commentRW 
{
    width: 96%;
    margin-top: 30px;
}
/* 20151110 add by Dylan End */
.aritcel_r .commentRW td 
{
    border:0;
}

.mod_related-links { width:95%;}

.aritcel_r .related_articles div a .articleIcon { float:left; width:44px; height:15px; }

.aritcel_l_block {
    position: static; width: 230px; height: 871px; display: block; vertical-align: baseline; float: right;
}

    .social_g .PH_toolbar { width: 100%; }
    .social_g .fb_reset { display:none;} 
    .social_g .fb_base { display:inline-block; float:left; }
    .social_g .line_base { display:inline-block; float:left; margin-top:10px;margin-left:7px;}
    .social_g .Community_Base { display:inline-block; float:right; margin-right: 20px;}
    .social_g .media_group { display:inline-block;float:right;} 

.sns_content{width:30%;margin:0 auto;}

/*code add End*/

/*QR_CODE*/
.code_box{ display: block; width:95%;text-align: center;}
.code_box div{ display: inline-block;}
.code_box div .code_img{display: block;width: 200px; height: 200px; background-color: antiquewhite; margin: 10px 15px; background-size: contain;}
.code_box div span{ font-size: 20px;}

.wechatPopup {
  max-width: 440px;
}

/*For RWD Begin*/

@media screen and (max-width: 414px) {  
    .container #wrapper{ width:100%; /*min-width:310px;*/}
    .container #wrapper #main{ width:90%;}
    #main .fakeH1{ padding:1px; max-width:100%;}
    #main .aritcel_r{ padding:1px; width:100%;}
    .social_g{width:100%;}
    .social_g .PH_toolbar{ padding-bottom: 32px;}
    .social_g .Community_Base { margin-right: 0;}
    .aritcel_r .articel_info {width:100%;}
    .aritcel_r .editor_img img{width: 100% !important; }
    .aritcel_r .home_data{width:100%;}
        .aritcel_r .home_data ul li {width:90%; padding-left:0;}
        .aritcel_r .home_data p {width: 90%;padding-left:5px;}
        .aritcel_r .home_data p img  {max-width: 131px !important;height: 150px !important;}
    .aritcel_r div img[width] {max-width: 100% !important;width:100%; }
    .aritcel_r p img[width] {max-width: 100% !important;width:100%; }
    .aritcel_r div img[height] {max-height: 100% !important; height:100%;}
    .aritcel_r p img[height] {max-height: 100% !important; height:100%;}
    .aritcel_r div img[width="100%"] {max-width: 100% !important;max-height: none !important;width:auto;}
    .aritcel_r p img[width="100%"] {max-width: 100% !important;max-height: none !important;width:auto;}
    .aritcel_r div img[height="100%"] {max-width:none !important; max-height: 310px !important;height:auto;}
    .aritcel_r p img[height="100%"] {max-width:none !important;max-height: 310px !important;height:auto;}
    .aritcel_r .home_data p img {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for people data 里面的图*/
    .aritcel_r p img[src*=freshome] {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for freshome图*/
    .aritcel_r p img[src*=pacific] {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for pacific图*/
    .aritcel_r a[href*=wikientry\.aspx] img {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for wiki图*/
    .aritcel_r p{width:100%;}
    .aritcel_r .designer_data{width:97%; padding: 2px ;} /* 20151109 update by dylan width:100%->97% */
    .aritcel_r .designer_data ul{float: left;margin-left: 15px;}
        .aritcel_r .designer_data ul li { width:100%; }
    .aritcel_r .more_btn{height:auto;}
    .aritcel_r .more_btn a{width:260px; height:40px; font-size:14px; line-height:40px; }
    .aritcel_r .more_btn_fans{height:auto; }
        .aritcel_r .more_btn_fans .join_line, .aritcel_r .more_btn_fans .join_fb {
                margin: 1.5em 0 0 0; float: none; display: block;
        }
        .aritcel_r .more_btn_fans > div{width: 180px; 
        margin: 1.5em auto;}
    .aritcel_r .related_articles{width:100%;  }
    .aritcel_r .related_articles i{width:100%;  }
    .aritcel_r .related_articles .bx-wrapper div a img {width: 156px !important;height:100px !important;}
    .aritcel_r .related_articles .bx-wrapper div a .articleIcon {width: 44px !important;height:15px !important;}
        .aritcel_r .related_articles div p a { width :auto; -webkit-text-size-adjust: 100%;}
        .aritcel_r .related_articles div .related_view { width:auto;margin-left:1px;}
    .related_articles .product_pre {margin-right:1px;}
    .related_articles .product_next{margin-left:1px;}
    .editor_imgDescription {width:100%;}
    
    .aritcel_l{display:none;}
    /*.aritcel_r .comment tr:first-child{display:none;}*/
    .mod_related-links {display:none;}
    .book_mark_2013{display:none;}
    /*SNS_Share more*/
    .media_open {display:inline-block;}
    .articleSocial .w_google,.articleSocial .w_pocket,.articleSocial .w_pin,.articleSocial .w_twitter,.articleSocial .w_plurk,.articleSocial .w_wechat {display:none;}
    .articleSocial.sns_content{width:100%;}

    /*文章内文视频及表格*/
    .editor_video iframe {max-width:280px;max-height:158px;}
    .aritcel_r .content_data  table  img {width:auto !important; height:auto !important;}

    .container .tb_searchBar { display:none;}
    /*文章页右方最新文章*/
    .aritcel_l_block { display:none;}
    /* 20151110 add by Dylan 留言 */
    .aritcel_r .commentRW { width: 100%; }

} 

@media screen and (min-width : 415px) and (max-width: 639px) { 
    .container #wrapper{ width:100%; /*min-width:480px;*/}
    .container #wrapper #main{ width:90%;}
    #main .fakeH1{ padding:1px; max-width:100%;}
    #main .aritcel_r{ padding:1px; width:100%;}
    .social_g{width:100%;}
    .social_g .Community_Base { margin-right: 0;}
    .aritcel_r .articel_info {width:100%;}
    .aritcel_r .editor_img img{width: 100% !important;}
    .aritcel_r .home_data{width:100%;}
        .aritcel_r .home_data ul li {width:90%; padding-left:0;}
        .aritcel_r .home_data p {width: 90%;padding-left:20px;}
        .aritcel_r .home_data p img  {max-width: 131px !important;height: 150px !important;}
    .aritcel_r div img[width] {max-width: 100% !important;width:100%; }
    .aritcel_r p img[width] {max-width: 100% !important;width:100%; }
    .aritcel_r div img[height] {max-height: 100% !important; height:100%;}
    .aritcel_r p img[height] {max-height: 100% !important; height:100%;}
    .aritcel_r div img[width="100%"] {max-width: 100% !important;max-height: none !important;width:auto;}
    .aritcel_r p img[width="100%"] {max-width: 100% !important;max-height: none !important;width:auto;}
    .aritcel_r div img[height="100%"] {max-width:none !important; max-height: 310px !important;height:auto;}
    .aritcel_r p img[height="100%"] {max-width:none !important;max-height: 310px !important;height:auto;}
    .aritcel_r .home_data p img {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for people data 里面的图*/
    .aritcel_r p img[src*=freshome] {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for freshome图*/
    .aritcel_r p img[src*=pacific] {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for pacific图*/
    .aritcel_r a[href*=wikientry\.aspx] img {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for wiki图*/
    .aritcel_r p{width:100%;}
    .aritcel_r .designer_data{width:100%; padding: 2px ;}
    .aritcel_r .designer_data ul{float: left;margin-left: 15px;}
        .aritcel_r .designer_data ul li { width:100%; }
    .aritcel_r .related_articles{width:100%;  }
    .aritcel_r .related_articles i{width:100%;  }
    .aritcel_r .related_articles .bx-wrapper div a img {width: 156px !important;height:100px !important;}
    .aritcel_r .related_articles .bx-wrapper div a .articleIcon {width: 44px !important;height:15px !important;}
        .aritcel_r .related_articles div p a { width :auto;}
        .aritcel_r .related_articles div .related_view { width:auto;margin-left:1px;}
    .related_articles .product_pre {margin-right:1px;}
    .related_articles .product_next{margin-left:1px;}
    .editor_imgDescription {width:100%;}
    
    .aritcel_l{display:none;}
    /*.aritcel_r .comment tr:first-child{display:none;}*/
    .mod_related-links {display:none;}
      
    /*SNS_Share more*/
    .media_open {display:inline-block;}
    .articleSocial .m_google,.articleSocial .w_pocket,.articleSocial .w_pin,.articleSocial .w_twitter,.articleSocial .w_plurk,.articleSocial .w_wechat {display:none;}
    .articleSocial .w_google {display:inline-block;}
    .articleSocial.sns_content{width:95%;}

    /*文章内文视频及表格*/
    .editor_video iframe {max-width:100%;max-height:100%;}
    .aritcel_r .content_data  table  img {width:auto !important; height:auto !important;}

    .container .tb_searchBar { display:none;}
    /*文章页右方最新文章*/
    .aritcel_l_block { display:none;}
    /* 20151110 add by Dylan 留言 */
    .aritcel_r .commentRW { width: 100%; }
} 
@media screen and (min-width : 640px) and (max-width: 959px) {
    .container #wrapper{ width:100%; /*min-width:630px;*/}
    .container #wrapper #main{ width:90%;}
    #main .fakeH1{ padding:1px; max-width:100%;}
    #main .aritcel_r{ padding:1px; width:100%;}
    .social_g{width:100%;}
    .aritcel_r .articel_info {width:100%;}
    .aritcel_r .home_data{width:100%;}
        .aritcel_r .home_data ul li {width:90%; padding-left:0;}
        .aritcel_r .home_data p {width: 90%;padding-left:30px;}
        .aritcel_r .home_data p img  {max-width: 131px !important;height: 150px !important;}
    .aritcel_r div img[width] {max-width: 100% !important;width:100%; }
    .aritcel_r p img[width] {max-width: 100% !important;width:100%; }
    .aritcel_r div img[height] {max-height: 100% !important; height:100%;}
    .aritcel_r p img[height] {max-height: 100% !important; height:100%;}
    .aritcel_r div img[width="100%"] {max-width: 100% !important;max-height: none !important;width:auto;}
    .aritcel_r p img[width="100%"] {max-width: 100% !important;max-height: none !important;width:auto;}
    .aritcel_r div img[height="100%"] {max-width:none !important; max-height: 310px !important;height:auto;}
    .aritcel_r p img[height="100%"] {max-width:none !important;max-height: 310px !important;height:auto;}
    .aritcel_r .home_data p img {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for people data 里面的图*/
    .aritcel_r p img[src*=freshome] {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for freshome图*/
    .aritcel_r p img[src*=pacific] {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for pacific图*/
    .aritcel_r a[href*=wikientry\.aspx] img {max-width:none !important;max-height: none !important;height:auto;width:auto;}    /*for wiki图*/
    .aritcel_r p{width:100%;}
    .aritcel_r .designer_data{width:100%; padding: 2px ;}
    .aritcel_r .designer_data ul{float: left;margin-left: 15px;}
        .aritcel_r .designer_data ul li { width:100%; }
    .aritcel_r .related_articles{width:100%;  }
    .aritcel_r .related_articles i{width:100%;  }
    .aritcel_r .related_articles .bx-wrapper div a img {width: 156px !important;height:100px !important;}
    .aritcel_r .related_articles .bx-wrapper div a .articleIcon {width: 44px !important;height:15px !important;}
    .editor_imgDescription {width:100%;}
    
    .aritcel_l{display:none;}
    /*.aritcel_r .comment tr:first-child{display:none;}*/
    .mod_related-links {display:none;}
    
    /*SNS_Share more*/
    .articleSocial .w_wechat {display:none;}
    .articleSocial.sns_content{width:100%;}

    /*内文表格*/
    .aritcel_r .content_data  table  img {width:auto !important; height:auto !important;}
    /*文章页右方最新文章*/
    .aritcel_l_block { display:none;}
    /* 20151110 add by Dylan 留言 */
    .aritcel_r .commentRW { width: 100%; margin-top:0; }
}

@media screen and (min-width : 768px) and (max-width: 959px) {
    .related_articles .product_pre { margin-right:0; }
    .related_articles .product_next { margin-left:0; }
}

/*For RWD End*/
